@charset "utf-8";
/* CSS Document */
body {margin:0px; font-size:14px!important; font-family:font-family: 'Roboto', sans-serif!important; font-weight:400; background-color:#000000!important; color:#ffffff!important;}

h1 {color:#ffffff; font-size:30px!important; font-weight:900!important;  font-family: 'Roboto', sans-serif!important;}
h2 {color:#ffffff; font-size:26px!important; font-weight:500; margin-top:20px; font-family: 'Roboto', sans-serif!important;}
h3 {color:#ffffff; font-size:21px!important; font-weight:500; font-family: 'Roboto', sans-serif!important; padding:0px; margin:0px;}
h4 {color:#ffffff; font-size:19px!important; font-weight:500!important;  font-family: 'Roboto', sans-serif!important;}
h5 {color:#fff; font-size:21px!important; font-weight:700; margin-top:20px; font-family: 'Roboto', sans-serif!important;}
h6 {color:#fff; font-size:13px!important; font-weight:400; font-family: font-family: 'Roboto', sans-serif!important; padding:0px; margin:0px;}
a {color:#ffffff; text-decoration:none;  font-family: 'Roboto', sans-serif!important;}
a:hover {color:#ffffff; text-decoration:underline; font-family: 'Roboto', sans-serif!important;}
a:visted {color:#ffffff; text-decoration:none;  font-family: 'Roboto', sans-serif!important;}


/*Main Template*/

/*Generic Template CSS*/
#clear {clear:both;}
#block_cont {max-width:1200px; margin-right:auto; margin-left:auto;}
#block_cont_thin {max-width:800px; margin-right:auto; margin-left:auto;}
img {max-width:100%; height:auto; vertical-align:middle; border:0;}

/*Template CSS*/
#wrap_menu {width:100%; padding:10px;}
#wrap_banner {width:100%; height:auto; z-index:20; margin-top:0px;}
#wrap_content {width:100%; height:auto;}
#wrap_frt_module {max-width:900px; margin:auto;}
#wrap_gallery {width:100%; padding-top:30px;}
#wrap_map {width:100%;}
#inner_content {padding:5px 30px 30px 30px; height:auto; width:100%;}
#wrap_footer {width:100%; min-height:100px; overflow:hidden; color:#ffffff;}
#footer_text {color:#ffffff;}
#footer_text a {color:#ffffff; text-decoration:none;}
#footer_text a:hover {color:#ffffff; text-decoration:underline;}
#footer_text a:visited {color:#ffffff; text-decoration:none;}
input {color:#000000!important;}
textarea {color:#000000!important;}
.ladda-label {padding:6px 12px;}

/*Widgetkit Only CSS*/
.uk-margin {margin-top:40px; margin-bottom:40px;}
.wk_lower_banner {margin-top:40px;}
.uk-tab>li.uk-active>a {color:#000000;}
.wk_frt_page_gallery {padding-top:20px;}

/*BT Background CSS*/